» Ubuntu » Paketit

Error

two or more packages specified (apertium-eo-es oneiric)